msgid ""
msgstr ""
"Project-Id-Version: gsconnect\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-03-22 10:01+0530\n"
"PO-Revision-Date: 2023-03-22 04:45\n"
"Last-Translator: \n"
"Language-Team: French\n"
"Language: fr_FR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Crowdin-Project: gsconnect\n"
"X-Crowdin-Project-ID: 327933\n"
"X-Crowdin-Language: fr\n"
"X-Crowdin-File: /[GSConnect.gnome-shell-extension-gsconnect] main/po/org.gnome.Shell.Extensions.GSConnect.pot\n"
"X-Crowdin-File-ID: 18\n"

#. TRANSLATORS: Extension name
#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:12
#: webextension/gettext.js:33
msgid "GSConnect"
msgstr "GSConnect"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:13
msgid "KDE Connect implementation for GNOME"
msgstr "Une implémentation de KDE Connect pour GNOME"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:23
msgid "GSConnect Team"
msgstr "L'équipe de GSConnect"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:39
msgid "GSConnect is a complete implementation of KDE Connect especially for GNOME Shell with Nautilus, Chrome and Firefox integration. The KDE Connect team has applications for Linux, BSD, Android, Sailfish, iOS, macOS and Windows."
msgstr "GSConnect est une implémentation complète de KDE Connect, en particulier pour GNOME Shell avec l'intégration de Nautilus, Chrome et Firefox. L'équipe KDE Connect a des applications pour Linux, BSD, Android, Sailfish, iOS, macOS et Windows."

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:42
msgid "With GSConnect you can securely connect to mobile devices and other desktops to:"
msgstr "Avec GSConnect, vous pouvez vous connecter en toute sécurité à des appareils mobiles et à d'autres ordinateurs de bureau à :"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:46
msgid "Share files, links and text"
msgstr "Partager des fichiers, des liens et du texte"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:47
msgid "Send and receive messages"
msgstr "Envoyer et recevoir des messages"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:48
msgid "Sync clipboard content"
msgstr "Synchroniser le contenu du presse-papiers"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:49
msgid "Sync contacts"
msgstr "Synchroniser les contacts"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:50
msgid "Sync notifications"
msgstr "Synchroniser les notifications"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:51
msgid "Control media players"
msgstr "Contrôler les lecteurs de médias"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:52
msgid "Control system volume"
msgstr "Contrôle le volume du système"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:53
msgid "Execute predefined commands"
msgstr "Exécuter des commandes prédéfinies"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:54
msgid "And more…"
msgstr "Et bien plus encore…"

#: data/metainfo/org.gnome.Shell.Extensions.GSConnect.metainfo.xml.in:127
msgid "GSConnect in GNOME Shell"
msgstr "GSConnect dans GNOME Shell"

#. TRANSLATORS: Open a dialog to connect to an IP or Bluez device
#: data/ui/connect-dialog.ui:20 data/ui/preferences-window.ui:821
msgid "Connect to…"
msgstr "Se connecter à…"

#: data/ui/connect-dialog.ui:26 data/ui/legacy-messaging-dialog.ui:20
#: data/ui/legacy-messaging-dialog.ui:24
#: data/ui/notification-reply-dialog.ui:19
#: data/ui/notification-reply-dialog.ui:23
#: data/ui/preferences-command-editor.ui:21
#: data/ui/preferences-command-editor.ui:157
#: data/ui/preferences-shortcut-editor.ui:19
#: data/ui/service-device-chooser.ui:21 data/ui/service-device-chooser.ui:25
#: data/ui/service-error-dialog.ui:20 data/ui/service-error-dialog.ui:28
#: src/preferences/service.js:420 src/service/plugins/share.js:163
#: src/service/plugins/share.js:296 src/service/plugins/share.js:427
msgid "Cancel"
msgstr "Annuler"

#: data/ui/connect-dialog.ui:33
msgid "Connect"
msgstr "Connecter"

#: data/ui/connect-dialog.ui:80
msgid "IP Address"
msgstr "Adresse IP"

#: data/ui/contact-chooser.ui:56
msgid "No contacts"
msgstr "\"Aucun contact\""

#: data/ui/contact-chooser.ui:68 data/ui/messaging-window.ui:103
#: data/ui/mousepad-input-dialog.ui:56 data/ui/preferences-window.ui:847
msgid "Help"
msgstr "Aide"

#: data/ui/contact-chooser.ui:109
msgid "Type a phone number or name"
msgstr "Taper un numéro de téléphone ou un nom"

#. TRANSLATORS: All other phone number types
#: data/ui/contacts-address-row.ui:71 src/service/ui/contacts.js:149
msgid "Other"
msgstr "Autre"

#. TRANSLATORS: Share URL by SMS
#: data/ui/legacy-messaging-dialog.ui:15 src/service/daemon.js:292
#: src/service/daemon.js:406 src/service/plugins/sms.js:64
#: webextension/gettext.js:45
msgid "Send SMS"
msgstr "Envoyer un SMS"

#: data/ui/legacy-messaging-dialog.ui:32 data/ui/legacy-messaging-dialog.ui:36
#: data/ui/notification-reply-dialog.ui:31
#: data/ui/notification-reply-dialog.ui:35 src/service/plugins/share.js:428
msgid "Send"
msgstr "Envoyer"

#: data/ui/legacy-messaging-dialog.ui:69 data/ui/messaging-window.ui:263
#: data/ui/notification-reply-dialog.ui:68
msgid "Device is disconnected"
msgstr "L'appareil est déconnecté"

#: data/ui/messaging-conversation.ui:91 src/service/plugins/sms.js:56
msgid "Send Message"
msgstr "Envoyer le message"

#: data/ui/messaging-conversation.ui:92 src/shell/notification.js:73
msgid "Type a message"
msgstr "Taper un message"

#: data/ui/messaging-conversation.ui:99
msgid "Message Entry"
msgstr "Entrée de message"

#: data/ui/messaging-conversation.ui:100
msgid "Type a message and press Enter to send"
msgstr "Tapez un message et appuyez sur Entrée pour envoyer"

#: data/ui/messaging-window.ui:21 src/service/plugins/sms.js:32
#: src/service/ui/messaging.js:1056
msgid "Messaging"
msgstr "Messagerie"

#: data/ui/messaging-window.ui:30 data/ui/messaging-window.ui:43
#: src/service/ui/messaging.js:1267
msgid "New Conversation"
msgstr "Nouvelle conversation"

#: data/ui/messaging-window.ui:120
msgid "No Conversations"
msgstr "Aucune discussion"

#: data/ui/messaging-window.ui:180
msgid "No conversation selected"
msgstr "Aucune conversation sélectionnée"

#: data/ui/messaging-window.ui:196
msgid "Select or start a conversation"
msgstr "Choisir ou commencer une discussion"

#: data/ui/mousepad-input-dialog.ui:97
msgid "Touchpad.\n"
"Drag on this area to move mouse cursor.\n"
"Press long to drag to drag mouse cursor.\n\n"
"Simple click will be sent to paired device.\n"
"Left, middle, right button, and wheel scrolls."
msgstr ""

#: data/ui/preferences-command-editor.ui:14
msgid "Edit Command"
msgstr "Modifier la commande"

#: data/ui/preferences-command-editor.ui:28
msgid "Save"
msgstr "Enregistrer"

#: data/ui/preferences-command-editor.ui:61
msgid "Name"
msgstr "Nom"

#: data/ui/preferences-command-editor.ui:99
msgid "Command Line"
msgstr "Commande"

#: data/ui/preferences-command-editor.ui:121
#: data/ui/preferences-command-editor.ui:150
msgid "Choose an executable"
msgstr "Choisir un exécutable"

#: data/ui/preferences-command-editor.ui:164
msgid "Open"
msgstr "Ouvrir"

#: data/ui/preferences-device-panel.ui:53 src/preferences/service.js:497
msgid "Desktop"
msgstr "Ordinateur de bureau"

#: data/ui/preferences-device-panel.ui:102
msgid "Camera"
msgstr "Appareil photo"

#: data/ui/preferences-device-panel.ui:159
msgid "Clipboard Sync"
msgstr "Synchroniser le presse-papiers"

#: data/ui/preferences-device-panel.ui:225
msgid "Media Players"
msgstr "Lecteurs multimédia"

#: data/ui/preferences-device-panel.ui:282
msgid "Mouse & Keyboard"
msgstr "Souris et clavier"

#: data/ui/preferences-device-panel.ui:339
msgid "Volume Control"
msgstr "Gestion du volume"

#: data/ui/preferences-device-panel.ui:393 src/service/plugins/sftp.js:383
msgid "Files"
msgstr "Fichiers"

#: data/ui/preferences-device-panel.ui:445
msgid "Receive Files"
msgstr "Recevoir les fichiers"

#: data/ui/preferences-device-panel.ui:504
msgid "Save files to"
msgstr "Enregistrer les fichiers dans"

#: data/ui/preferences-device-panel.ui:565
#: data/ui/preferences-device-panel.ui:2227
msgid "Sharing"
msgstr "Partage"

#: data/ui/preferences-device-panel.ui:596
msgid "Device Battery"
msgstr "Batterie de l'appareil"

#: data/ui/preferences-device-panel.ui:647
msgid "Low Battery Notification"
msgstr "Notification de batterie faible"

#: data/ui/preferences-device-panel.ui:706
msgid "Charged Up to Custom Level Notification"
msgstr "Notification de batterie à un niveau de charge personnalisé"

#: data/ui/preferences-device-panel.ui:786
msgid "Fully Charged Notification"
msgstr "Notification de batterie entièrement chargée"

#: data/ui/preferences-device-panel.ui:840
msgid "System Battery"
msgstr "Batterie système"

#: data/ui/preferences-device-panel.ui:889
msgid "Share Statistics"
msgstr "Partager des statistiques"

#: data/ui/preferences-device-panel.ui:943
#: data/ui/preferences-device-panel.ui:2273 src/service/plugins/battery.js:16
msgid "Battery"
msgstr "Batterie"

#: data/ui/preferences-device-panel.ui:973
#: data/ui/preferences-device-panel.ui:1058
#: data/ui/preferences-device-panel.ui:2319
#: src/service/plugins/runcommand.js:28 src/service/plugins/runcommand.js:36
#: src/service/plugins/runcommand.js:196
msgid "Commands"
msgstr "Commandes"

#: data/ui/preferences-device-panel.ui:1032
msgid "Add Command"
msgstr "Ajouter une commande"

#. TRANSLATORS: 'Share' is a verb here; this refers to the action of sharing
#: data/ui/preferences-device-panel.ui:1120
msgid "Share Notifications"
msgstr "Synchroniser les notifications"

#: data/ui/preferences-device-panel.ui:1180
msgid "Share When Active"
msgstr "Partager quand l'appareil est actif"

#: data/ui/preferences-device-panel.ui:1231
msgid "Applications"
msgstr "Applications"

#: data/ui/preferences-device-panel.ui:1277
#: data/ui/preferences-device-panel.ui:2365
#: src/service/plugins/notification.js:19
msgid "Notifications"
msgstr "Notifications"

#: data/ui/preferences-device-panel.ui:1335 src/service/plugins/contacts.js:26
msgid "Contacts"
msgstr "Contacts"

#: data/ui/preferences-device-panel.ui:1388
msgid "Incoming Calls"
msgstr "Appels entrants"

#: data/ui/preferences-device-panel.ui:1437
#: data/ui/preferences-device-panel.ui:1604
msgid "Volume"
msgstr "Volume"

#: data/ui/preferences-device-panel.ui:1503
#: data/ui/preferences-device-panel.ui:1670
msgid "Pause Media"
msgstr "Mettre les médias en pause"

#: data/ui/preferences-device-panel.ui:1556
msgid "Ongoing Calls"
msgstr "Appels en cours"

#: data/ui/preferences-device-panel.ui:1726
msgid "Mute Microphone"
msgstr "Mettre le microphone en sourdine"

#: data/ui/preferences-device-panel.ui:1780
#: data/ui/preferences-device-panel.ui:2411 src/service/plugins/telephony.js:17
msgid "Telephony"
msgstr "Téléphonie"

#: data/ui/preferences-device-panel.ui:1815
msgid "Action Shortcuts"
msgstr "Raccourcis d'actions"

#: data/ui/preferences-device-panel.ui:1831
msgid "Reset All…"
msgstr "Tout réinitialiser…"

#: data/ui/preferences-device-panel.ui:1883
msgid "Shortcuts"
msgstr "Raccourcis"

#: data/ui/preferences-device-panel.ui:1914
msgid "Plugins"
msgstr "Greffons"

#: data/ui/preferences-device-panel.ui:1961
msgid "Experimental"
msgstr "Expérimental"

#: data/ui/preferences-device-panel.ui:2008
msgid "Device Cache"
msgstr "Cache de l'appareil"

#: data/ui/preferences-device-panel.ui:2026
msgid "Clear Cache…"
msgstr "Vider le cache…"

#: data/ui/preferences-device-panel.ui:2065
msgid "Legacy SMS Support"
msgstr "Ancienne gestion des SMS"

#: data/ui/preferences-device-panel.ui:2122
msgid "SFTP Automount"
msgstr "Montage automatique SFTP"

#: data/ui/preferences-device-panel.ui:2177
#: data/ui/preferences-device-panel.ui:2503
msgid "Advanced"
msgstr "Avancé"

#: data/ui/preferences-device-panel.ui:2457
msgid "Keyboard Shortcuts"
msgstr "Raccourcis clavier"

#: data/ui/preferences-device-panel.ui:2521
msgid "Device Settings"
msgstr "Paramètres de l'appareil"

#. TRANSLATORS: Send a pair request to the device
#: data/ui/preferences-device-panel.ui:2565
#: data/ui/preferences-device-panel.ui:2657 src/service/daemon.js:385
msgid "Pair"
msgstr "Associer"

#: data/ui/preferences-device-panel.ui:2597
msgid "Device is unpaired"
msgstr "L'appareil n'est pas pairé"

#: data/ui/preferences-device-panel.ui:2612
msgid "You may configure this device before pairing"
msgstr "Vous pouvez configurer cet appareil avant le pairage"

#. TRANSLATORS: View the TLS Certificate fingerprint
#: data/ui/preferences-device-panel.ui:2652 src/preferences/device.js:391
msgid "Encryption Info"
msgstr "Informations de chiffrement"

#. TRANSLATORS: Unpair the device and notify it
#: data/ui/preferences-device-panel.ui:2663 src/service/daemon.js:394
msgid "Unpair"
msgstr "Dissocier"

#. TRANSLATORS: Send clipboard content to device
#: data/ui/preferences-device-panel.ui:2675
msgid "To Device"
msgstr "Vers l'Appareil"

#. TRANSLATORS: Receive clipboard content from the device
#: data/ui/preferences-device-panel.ui:2681
msgid "From Device"
msgstr "Depuis l'Appareil"

#. TRANSLATORS: Don't change the system volume
#: data/ui/preferences-device-panel.ui:2693
#: data/ui/preferences-device-panel.ui:2726
msgid "Nothing"
msgstr "Ne rien faire"

#. TRANSLATORS: Restore the system volume
#: data/ui/preferences-device-panel.ui:2700
#: data/ui/preferences-device-panel.ui:2733
msgid "Restore"
msgstr "Restaurer"

#. TRANSLATORS: Lower the system volume
#: data/ui/preferences-device-panel.ui:2707
#: data/ui/preferences-device-panel.ui:2740
msgid "Lower"
msgstr "Réduire"

#. TRANSLATORS: Mute the system volume
#. TRANSLATORS: Silence the actively ringing call
#: data/ui/preferences-device-panel.ui:2714
#: data/ui/preferences-device-panel.ui:2747
#: src/service/plugins/telephony.js:199
msgid "Mute"
msgstr "Mettre en sourdine"

#: data/ui/preferences-shortcut-editor.ui:25
msgid "Set"
msgstr "Définir"

#. Keys for cancelling (␛) or resetting (␈) a shortcut
#: data/ui/preferences-shortcut-editor.ui:80
msgid "Press Esc to cancel or Backspace to reset the keyboard shortcut."
msgstr "Appuyez sur Echap pour annuler ou sur Retour Arrière pour réinitialiser le raccourci clavier."

#: data/ui/preferences-window.ui:24
msgid "Device Name"
msgstr "Nom de l'appareil"

#: data/ui/preferences-window.ui:61
msgid "_Rename"
msgstr "_Renommer"

#: data/ui/preferences-window.ui:98 data/ui/preferences-window.ui:112
msgid "Refresh"
msgstr "Rafraîchir"

#: data/ui/preferences-window.ui:139 src/extension.js:116
msgid "Mobile Settings"
msgstr "Paramètres"

#: data/ui/preferences-window.ui:166
msgid "Service Menu"
msgstr "Menu du service"

#: data/ui/preferences-window.ui:189
msgid "Device Menu"
msgstr "Menu de l'appareil"

#: data/ui/preferences-window.ui:203 data/ui/preferences-window.ui:218
msgid "Edit Device Name"
msgstr "Modifier le nom de l'appareil"

#: data/ui/preferences-window.ui:278
msgid "Devices"
msgstr "Appareils"

#: data/ui/preferences-window.ui:328 src/preferences/service.js:659
msgid "Searching for devices…"
msgstr "Recherche d'appareils…"

#: data/ui/preferences-window.ui:353
msgid "Behavior When Locked"
msgstr "Comportement lorsque verrouillé"

#: data/ui/preferences-window.ui:378
msgid "Keep Alive"
msgstr ""

#: data/ui/preferences-window.ui:410
msgid "Browser Add-Ons"
msgstr "Extensions du navigateur"

#: data/ui/preferences-window.ui:728
msgid "Enable"
msgstr "Activer"

#: data/ui/preferences-window.ui:760
msgid "This device is invisible to unpaired devices"
msgstr "Cet appareil est invisible par les appareils non pairés"

#: data/ui/preferences-window.ui:772 src/service/manager.js:117
msgid "Discovery Disabled"
msgstr "Découverte désactivée"

#: data/ui/preferences-window.ui:826
msgid "Display Mode"
msgstr "Mode d'affichage"

#. TRANSLATORS: Show device indicators in the top bar
#: data/ui/preferences-window.ui:829
msgid "Panel"
msgstr "Barre des tâches"

#. TRANSLATORS: Show devices in the user menu like Bluetooth
#: data/ui/preferences-window.ui:835
msgid "User Menu"
msgstr "Menu utilisateur"

#. TRANSLATORS: Generate a support log
#: data/ui/preferences-window.ui:843 src/preferences/service.js:417
msgid "Generate Support Log"
msgstr "Générer des logs pour le support"

#: data/ui/preferences-window.ui:851
msgid "About GSConnect"
msgstr "À propos de GSConnect"

#: data/ui/service-device-chooser.ui:15
msgid "Select a Device"
msgstr "Sélectionner un appareil"

#: data/ui/service-device-chooser.ui:33 data/ui/service-device-chooser.ui:38
msgid "Select"
msgstr "Sélectionner"

#. TRANSLATORS: No devices are known or available
#: data/ui/service-device-chooser.ui:101 webextension/gettext.js:41
msgid "No Device Found"
msgstr "Aucun appareil trouvé"

#: data/ui/service-device-chooser.ui:118
msgid "Device List"
msgstr "Liste des appareils"

#: data/ui/service-error-dialog.ui:39 data/ui/service-error-dialog.ui:47
msgid "Report"
msgstr "Signaler"

#: data/ui/service-error-dialog.ui:79
msgid "Something’s gone wrong"
msgstr "Un problème est survenu"

#: data/ui/service-error-dialog.ui:91
msgid "GSConnect encountered an unexpected error. Please report the problem and include any information that may help."
msgstr "GSConnect a rencontré une erreur inattendue. Veuillez signaler le problème et inclure toutes les informations qui pourraient nous aider."

#: data/ui/service-error-dialog.ui:125
msgid "Technical Details"
msgstr "Détails techniques"

#. TRANSLATORS: Top-level context menu item for GSConnect
#: nautilus-extension/nautilus-gsconnect.py:183 webextension/gettext.js:37
msgid "Send To Mobile Device"
msgstr "Envoyer vers l'appareil mobile"

#: src/extension.js:52
msgid "Sync between your devices"
msgstr ""

#: src/extension.js:161
#, javascript-format
msgid "%d Connected"
msgid_plural "%d Connected"
msgstr[0] "%d Connecté"
msgstr[1] "%d Connectés"

#: src/preferences/device.js:673 src/preferences/device.js:679
msgid "Edit"
msgstr "Modifier"

#: src/preferences/device.js:688 src/preferences/device.js:694
msgid "Remove"
msgstr "Supprimer"

#: src/preferences/device.js:948 src/preferences/device.js:976
msgid "Disabled"
msgstr "Désactivé"

#. TRANSLATORS: Summary of a keyboard shortcut function
#. Example: Enter a new shortcut to change Messaging
#: src/preferences/keybindings.js:68
#, javascript-format
msgid "Enter a new shortcut to change <b>%s</b>"
msgstr "Entrer un nouveau raccourci pour modifier <b>%s</b>"

#. TRANSLATORS: When a keyboard shortcut is unavailable
#. Example: [Ctrl]+[S] is already being used
#: src/preferences/keybindings.js:134
#, javascript-format
msgid "%s is already being used"
msgstr "%s est déjà utilisé"

#: src/preferences/service.js:376
msgid "A complete KDE Connect implementation for GNOME"
msgstr "Une implémentation complète de KDE Connect pour GNOME"

#. TRANSLATORS: eg. 'Translator Name <your.email@domain.com>'
#: src/preferences/service.js:385
msgid "translator-credits"
msgstr "Mickaël Coiraton <mickael.coiraton@gmail.com>"

#: src/preferences/service.js:418
msgid "Debug messages are being logged. Take any steps necessary to reproduce a problem then review the log."
msgstr "Les messages de dépannage sont enregistrés. Faites le nécessaire pour reproduire le problème puis vérifiez le fichier de log."

#: src/preferences/service.js:421
msgid "Review Log"
msgstr "Vérifier les logs"

#: src/preferences/service.js:489
msgid "Laptop"
msgstr "Ordinateur portable"

#: src/preferences/service.js:491
msgid "Smartphone"
msgstr "Smartphone"

#: src/preferences/service.js:493
msgid "Tablet"
msgstr "Tablette"

#: src/preferences/service.js:495
msgid "Television"
msgstr "Télévision"

#: src/preferences/service.js:517
msgid "Unpaired"
msgstr "Dissocié"

#: src/preferences/service.js:521
msgid "Disconnected"
msgstr "Déconnecté"

#: src/preferences/service.js:525
msgid "Connected"
msgstr "Connecté"

#: src/preferences/service.js:661
msgid "Waiting for service…"
msgstr "En attente du service…"

#: src/service/daemon.js:193
msgid "Click for help troubleshooting"
msgstr "Cliquer pour l'aide de dépannage"

#: src/service/daemon.js:204
msgid "Click for more information"
msgstr "Cliquer pour plus d'informations"

#: src/service/daemon.js:298
msgid "Dial Number"
msgstr "Composer le numéro"

#: src/service/daemon.js:304 src/service/daemon.js:502
#: src/service/plugins/share.js:33
msgid "Share File"
msgstr "Partager un fichier"

#: src/service/daemon.js:355
msgid "List available devices"
msgstr "Liste des appareils disponibles"

#: src/service/daemon.js:364
msgid "List all devices"
msgstr "Liste de tous les appareils"

#: src/service/daemon.js:373
msgid "Target Device"
msgstr "Appareil cible"

#: src/service/daemon.js:415
msgid "Message Body"
msgstr "Corps du message"

#: src/service/daemon.js:427 src/service/plugins/notification.js:58
msgid "Send Notification"
msgstr "Envoyer la notification"

#: src/service/daemon.js:436
msgid "Notification App Name"
msgstr "Nom de l'application de la notification"

#: src/service/daemon.js:445
msgid "Notification Body"
msgstr "Corps de la notification"

#: src/service/daemon.js:454
msgid "Notification Icon"
msgstr "Icône de la notification"

#: src/service/daemon.js:463
msgid "Notification ID"
msgstr "ID de la notification"

#: src/service/daemon.js:472 src/service/plugins/photo.js:16
#: src/service/plugins/photo.js:29
msgid "Photo"
msgstr "Photo"

#: src/service/daemon.js:481 src/service/plugins/ping.js:15
#: src/service/plugins/ping.js:22 src/service/plugins/ping.js:49
msgid "Ping"
msgstr "Ping"

#: src/service/daemon.js:490 src/service/plugins/battery.js:248
#: src/service/plugins/battery.js:277 src/service/plugins/battery.js:306
#: src/service/plugins/findmyphone.js:24
msgid "Ring"
msgstr "Faire sonner"

#: src/service/daemon.js:511 src/service/plugins/share.js:49
#: src/service/ui/messaging.js:1250 src/service/ui/messaging.js:1258
msgid "Share Link"
msgstr "Partager un lien"

#: src/service/daemon.js:520 src/service/plugins/share.js:41
msgid "Share Text"
msgstr "Partager du texte"

#: src/service/daemon.js:532
msgid "Show release version"
msgstr "Montrer la sortie de version"

#. TRANSLATORS: Bluetooth address for remote device
#: src/service/device.js:173
#, javascript-format
msgid "Bluetooth device at %s"
msgstr "Périphérique Bluetooth à %s"

#. TRANSLATORS: Label for TLS connection verification key
#.
#. Example:
#.
#. Verification key: 0123456789abcdef000000000000000000000000
#: src/service/device.js:214
#, javascript-format
msgid "Verification key: %s"
msgstr ""

#. TRANSLATORS: eg. Pair Request from Google Pixel
#: src/service/device.js:843
#, javascript-format
msgid "Pair Request from %s"
msgstr "Demande d'association depuis %s"

#: src/service/device.js:850
msgid "Reject"
msgstr "Rejeter"

#: src/service/device.js:855
msgid "Accept"
msgstr "Accepter"

#: src/service/manager.js:118
msgid "Discovery has been disabled due to the number of devices on this network."
msgstr "La découverte a été désactivée en raison du nombre de périphériques sur ce réseau."

#: src/service/backends/lan.js:166
msgid "OpenSSL not found"
msgstr "OpenSSL introuvable"

#: src/service/backends/lan.js:456
msgid "Port already in use"
msgstr "Port déjà utilisé"

#: src/service/plugins/battery.js:17
msgid "Exchange battery information"
msgstr "Échanger les informations sur la batterie"

#. TRANSLATORS: eg. Google Pixel: Battery is full
#: src/service/plugins/battery.js:257
#, javascript-format
msgid "%s: Battery is full"
msgstr "%s: la batterie est pleine"

#. TRANSLATORS: when the battery is fully charged
#. TRANSLATORS: When the battery level is 100%
#: src/service/plugins/battery.js:259 src/shell/device.js:122
msgid "Fully Charged"
msgstr "Complètement chargé"

#. TRANSLATORS: eg. Google Pixel: Battery has reached custom charge level
#: src/service/plugins/battery.js:286
#, javascript-format
msgid "%s: Battery has reached custom charge level"
msgstr "%s: La batterie a atteint le niveau de charge personnalisé"

#. TRANSLATORS: when the battery has reached custom charge level
#: src/service/plugins/battery.js:288
#, javascript-format
msgid "%d%% Charged"
msgstr "%d%% Chargé"

#. TRANSLATORS: eg. Google Pixel: Battery is low
#: src/service/plugins/battery.js:315
#, javascript-format
msgid "%s: Battery is low"
msgstr "%s: la batterie est faible"

#. TRANSLATORS: eg. 15% remaining
#: src/service/plugins/battery.js:317
#, javascript-format
msgid "%d%% remaining"
msgstr "%d %% restant"

#: src/service/plugins/clipboard.js:14
msgid "Clipboard"
msgstr "Presse-papiers"

#: src/service/plugins/clipboard.js:15
msgid "Share the clipboard content"
msgstr "Partager le contenu du presse-papiers"

#: src/service/plugins/clipboard.js:27
msgid "Clipboard Push"
msgstr "Envoyer le presse-papiers"

#: src/service/plugins/clipboard.js:35
msgid "Clipboard Pull"
msgstr "Récupérer le presse-papiers"

#: src/service/plugins/contacts.js:27
msgid "Access contacts of the paired device"
msgstr "Accéder aux contacts de l'appareil appairé"

#: src/service/plugins/findmyphone.js:17
msgid "Find My Phone"
msgstr "Trouver mon téléphone"

#: src/service/plugins/findmyphone.js:18
msgid "Ring your paired device"
msgstr "Faire sonner l'appareil appairé"

#: src/service/plugins/mousepad.js:16
msgid "Mousepad"
msgstr "Pavé tactile"

#: src/service/plugins/mousepad.js:17
msgid "Enables the paired device to act as a remote mouse and keyboard"
msgstr "Permet à l'appareil appairé d'agir comme une souris et un clavier à distance"

#: src/service/plugins/mousepad.js:31 src/service/ui/mousepad.js:109
msgid "Remote Input"
msgstr ""

#: src/service/plugins/mpris.js:19
msgid "MPRIS"
msgstr "MPRIS"

#: src/service/plugins/mpris.js:20
msgid "Bidirectional remote media playback control"
msgstr "Contrôle à distance bidirectionnel de lecture de médias"

#: src/service/plugins/mpris.js:320
msgid "Unknown"
msgstr "Inconnu"

#: src/service/plugins/notification.js:20
msgid "Share notifications with the paired device"
msgstr "Partager les notifications avec l'appareil appairé"

#: src/service/plugins/notification.js:34
msgid "Cancel Notification"
msgstr "Annuler la notification"

#: src/service/plugins/notification.js:42
msgid "Close Notification"
msgstr "Fermer la notification"

#: src/service/plugins/notification.js:50
msgid "Reply Notification"
msgstr "Répondre à la notification"

#: src/service/plugins/notification.js:66
msgid "Activate Notification"
msgstr "Active la notification"

#: src/service/plugins/photo.js:17
msgid "Request the paired device to take a photo and transfer it to this PC"
msgstr "Demander à l'appareil appairé de prendre une photo et de la transférer vers ce PC"

#: src/service/plugins/photo.js:224 src/service/plugins/share.js:132
#: src/service/plugins/share.js:208 src/service/plugins/share.js:319
msgid "Transfer Failed"
msgstr "Échec du transfert"

#. TRANSLATORS: eg. Failed to send "photo.jpg" to Google Pixel
#. TRANSLATORS: eg. Failed to send "book.pdf" to Google Pixel
#: src/service/plugins/photo.js:226 src/service/plugins/share.js:321
#, javascript-format
msgid "Failed to send “%s” to %s"
msgstr "Échec d'envoi de « %s » vers %s"

#: src/service/plugins/ping.js:16
msgid "Send and receive pings"
msgstr "Envoyer et recevoir des pings"

#. TRANSLATORS: An optional message accompanying a ping, rarely if ever used
#. eg. Ping: A message sent with ping
#: src/service/plugins/ping.js:56
#, javascript-format
msgid "Ping: %s"
msgstr "Ping : %s"

#: src/service/plugins/presenter.js:14
msgid "Presentation"
msgstr "Présentation"

#: src/service/plugins/presenter.js:15
msgid "Use the paired device as a presenter"
msgstr "Utiliser l'appareil appairé comme présentateur"

#: src/service/plugins/runcommand.js:15
msgid "Run Commands"
msgstr "Exécuter des commandes"

#: src/service/plugins/runcommand.js:17
msgid "Run commands on your paired device or let the device run predefined commands on this PC"
msgstr "Exécutez des commandes sur votre périphérique appairé ou laissez le périphérique exécuter des commandes prédéfinies sur ce PC"

#: src/service/plugins/sftp.js:17
msgid "SFTP"
msgstr "SFTP"

#: src/service/plugins/sftp.js:19
msgid "Browse the paired device filesystem"
msgstr "Parcourir le système de fichiers de l'appareil appairé"

#: src/service/plugins/sftp.js:24
msgid "Mount"
msgstr "Monter"

#: src/service/plugins/sftp.js:32
msgid "Unmount"
msgstr "Démonter"

#: src/service/plugins/sftp.js:216
#, javascript-format
msgid "%s reported an error"
msgstr "%s a signalé une erreur"

#: src/service/plugins/share.js:18 src/service/plugins/share.js:25
msgid "Share"
msgstr "Partage"

#: src/service/plugins/share.js:20
msgid "Share files and URLs between devices"
msgstr "Partager des fichiers et des URL entre les appareils"

#. TRANSLATORS: eg. Google Pixel is not allowed to upload files
#: src/service/plugins/share.js:134
#, javascript-format
msgid "%s is not allowed to upload files"
msgstr "%s n'est pas autorisé à télécharger des fichiers"

#: src/service/plugins/share.js:156 src/service/plugins/share.js:289
msgid "Transferring File"
msgstr "Transfert du fichier"

#. TRANSLATORS: eg. Receiving 'book.pdf' from Google Pixel
#: src/service/plugins/share.js:158
#, javascript-format
msgid "Receiving “%s” from %s"
msgstr "Réception de « %s » depuis %s"

#: src/service/plugins/share.js:177 src/service/plugins/share.js:309
msgid "Transfer Successful"
msgstr "Transfert réussi"

#. TRANSLATORS: eg. Received 'book.pdf' from Google Pixel
#: src/service/plugins/share.js:179
#, javascript-format
msgid "Received “%s” from %s"
msgstr "Reçu « %s » depuis %s"

#: src/service/plugins/share.js:189
msgid "Show File Location"
msgstr ""

#: src/service/plugins/share.js:194
msgid "Open File"
msgstr "Ouvrir le fichier"

#. TRANSLATORS: eg. Failed to receive 'book.pdf' from Google Pixel
#: src/service/plugins/share.js:210
#, javascript-format
msgid "Failed to receive “%s” from %s"
msgstr "Échec de réception de « %s » depuis %s"

#: src/service/plugins/share.js:241
#, javascript-format
msgid "Text Shared By %s"
msgstr "Texte partagé par %s"

#. TRANSLATORS: eg. Sending 'book.pdf' to Google Pixel
#: src/service/plugins/share.js:291
#, javascript-format
msgid "Sending “%s” to %s"
msgstr "Envoi de « %s » vers %s"

#. TRANSLATORS: eg. Sent "book.pdf" to Google Pixel
#: src/service/plugins/share.js:311
#, javascript-format
msgid "Sent “%s” to %s"
msgstr "« %s » envoyé vers %s"

#. TRANSLATORS: eg. Send files to Google Pixel
#: src/service/plugins/share.js:379
#, javascript-format
msgid "Send files to %s"
msgstr "Envoyer des fichiers vers %s"

#. TRANSLATORS: Mark the file to be opened once completed
#: src/service/plugins/share.js:383
msgid "Open when done"
msgstr "Ouvrir une fois fini"

#. TRANSLATORS: eg. Send a link to Google Pixel
#: src/service/plugins/share.js:422
#, javascript-format
msgid "Send a link to %s"
msgstr "Envoyer un lien vers %s"

#: src/service/plugins/sms.js:18
msgid "SMS"
msgstr "SMS"

#: src/service/plugins/sms.js:19
msgid "Send and read SMS of the paired device and be notified of new SMS"
msgstr "Envoyer et lire les SMS de l'appareil appairé et être informé des nouveaux SMS"

#: src/service/plugins/sms.js:40
msgid "New SMS (URI)"
msgstr "Nouveau SMS (URI)"

#: src/service/plugins/sms.js:48
msgid "Reply SMS"
msgstr "Répondre au SMS"

#: src/service/plugins/sms.js:72
msgid "Share SMS"
msgstr "Partager le SMS"

#: src/service/plugins/systemvolume.js:15
msgid "System Volume"
msgstr "Volume du système"

#: src/service/plugins/systemvolume.js:16
msgid "Enable the paired device to control the system volume"
msgstr "Permettre à l'appareil appairé de contrôler le volume du système"

#: src/service/plugins/systemvolume.js:60
msgid "PulseAudio not found"
msgstr "PulseAudio introuvable"

#: src/service/plugins/telephony.js:18
msgid "Be notified about calls and adjust system volume during ringing/ongoing calls"
msgstr "Être notifié des appels et régler le volume du système pendant la sonnerie/les appels en cours"

#. TRANSLATORS: Silence the actively ringing call
#: src/service/plugins/telephony.js:30
msgid "Mute Call"
msgstr "Mettre l'appel en sourdine"

#. Ensure we have a sender
#. TRANSLATORS: No name or phone number
#. Contact Name
#: src/service/plugins/telephony.js:157 src/service/plugins/telephony.js:176
#: src/service/ui/contacts.js:611 src/service/ui/messaging.js:749
msgid "Unknown Contact"
msgstr "Contact inconnu"

#. TRANSLATORS: The phone is ringing
#: src/service/plugins/telephony.js:195
msgid "Incoming call"
msgstr "Appel entrant"

#. TRANSLATORS: A phone call is active
#: src/service/plugins/telephony.js:210
msgid "Ongoing call"
msgstr "Appel sortant"

#. TRANSLATORS: A fax number
#: src/service/ui/contacts.js:134
msgid "Fax"
msgstr "Fax"

#. TRANSLATORS: A work or office phone number
#: src/service/ui/contacts.js:138
msgid "Work"
msgstr "Professionnel"

#. TRANSLATORS: A mobile or cellular phone number
#: src/service/ui/contacts.js:142
msgid "Mobile"
msgstr "Mobile"

#. TRANSLATORS: A home phone number
#: src/service/ui/contacts.js:146
msgid "Home"
msgstr "Domicile"

#. TRANSLATORS: A phone number (eg. "Send to 555-5555")
#. Update UI
#: src/service/ui/contacts.js:509 src/service/ui/contacts.js:524
#, javascript-format
msgid "Send to %s"
msgstr "Envoyer vers %s"

#. TRANSLATORS: Less than a minute ago
#: src/service/ui/messaging.js:104 src/service/ui/messaging.js:145
msgid "Just now"
msgstr "À l'instant"

#. TRANSLATORS: Yesterday, but less than 24 hours (eg. Yesterday · 11:29 PM)
#: src/service/ui/messaging.js:113
#, javascript-format
msgid "Yesterday・%s"
msgstr "Hier・%s"

#: src/service/ui/messaging.js:150
#, javascript-format
msgid "%d minute"
msgid_plural "%d minutes"
msgstr[0] "%d minute"
msgstr[1] "%d minutes"

#: src/service/ui/messaging.js:400
msgid "Not available"
msgstr "Indisponible"

#: src/service/ui/messaging.js:757
msgid "Group Message"
msgstr "Message de groupe"

#. TRANSLATORS: An outgoing message body in a conversation summary
#: src/service/ui/messaging.js:772
#, javascript-format
msgid "You: %s"
msgstr "Vous: %s"

#: src/service/ui/messaging.js:958
#, javascript-format
msgid "And %d other contact"
msgid_plural "And %d others"
msgstr[0] "Et %d autre contact"
msgstr[1] "Et %d autres"

#. TRANSLATORS: Displayed when the remote keyboard is not ready to accept input
#: src/service/ui/mousepad.js:117
#, javascript-format
msgid "Remote keyboard on %s is not active"
msgstr "Le clavier distant sur %s n'est pas actif"

#. TRANSLATORS: When no time estimate for the battery is available
#. EXAMPLE: 42% (Estimating…)
#: src/shell/device.js:127
#, javascript-format
msgid "%d%% (Estimating…)"
msgstr "%d %% (estimation en cours…)"

#. TRANSLATORS: Estimated time until battery is charged
#. EXAMPLE: 42% (1:15 Until Full)
#: src/shell/device.js:136
#, javascript-format
msgid "%d%% (%d∶%02d Until Full)"
msgstr "%d %% (%d∶%02d jusqu'à charge complète)"

#. TRANSLATORS: Estimated time until battery is empty
#. EXAMPLE: 42% (12:15 Remaining)
#: src/shell/device.js:144
#, javascript-format
msgid "%d%% (%d∶%02d Remaining)"
msgstr "%d %% (%d∶%02d restant)"

#: src/shell/notification.js:58
msgid "Reply"
msgstr "Répondre"

#. TRANSLATORS: Chrome/Firefox WebExtension description
#: webextension/gettext.js:35
msgid "Share links with GSConnect, direct to the browser or by SMS."
msgstr "Partagez des liens avec GSConnect, directement vers le navigateur ou par SMS."

#. TRANSLATORS: WebExtension can't connect to GSConnect
#: webextension/gettext.js:39
msgid "Service Unavailable"
msgstr "Service indisponible"

#. TRANSLATORS: Open URL with the device's browser
#: webextension/gettext.js:43
msgid "Open in Browser"
msgstr "Ouvrir dans le navigateur"

